.contenedor {
  display: grid;
  grid-gap: 20px;
  /* grid-template-columns: 100px 100px 100px; */
  /* grid-template-columns: 33% 33% 33%; */
  /* grid-template-columns: 1fr 1fr 1fr; */
  /* grid-template-columns: 300px 1fr 1fr 1fr 300px; */

  /* grid-template-columns: 1fr 2fr 1fr; */
  /* grid-template-rows: 150px 300px; */

  /* grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(3, 1fr); */

  grid-template-columns: 200px repeat(3, 1fr) 200px;
  grid-template-rows: repeat(3, 1fr);
}
